Bug 866705 - [abrt] gnome-system-log-3.6.0-1.fc18: iter_set_from_byte_offset: Process /usr/bin/logview was killed by signal 5 (SIGTRAP)
[abrt] gnome-system-log-3.6.0-1.fc18: iter_set_from_byte_offset: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-log (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:54357d218fe66612846ad340e6d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 19:01 EDT by Neil
Modified: 2014-02-05 07:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:35:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.91 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: environ (166 bytes, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: event_log (5.67 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: backtrace (32.55 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: smolt_data (1.76 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: maps (40.93 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: dso_list (8.69 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: build_ids (3.48 KB, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: proc_pid_status (889 bytes, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: var_log_messages (261 bytes, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details
File: open_fds (994 bytes, text/plain)
2012-10-15 19:01 EDT, Neil
no flags Details

  None (edit)
Description Neil 2012-10-15 19:01:08 EDT
Version-Release number of selected component:
gnome-system-log-3.6.0-1.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        /usr/bin/logview
crash_function: iter_set_from_byte_offset
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 iter_set_from_byte_offset at gtktextiter.c:120
: #4 gtk_text_iter_set_visible_line_index at gtktextiter.c:3929
: #5 line_display_index_to_iter at gtktextlayout.c:2540
: #6 gtk_text_layout_get_iter_at_position at gtktextlayout.c:2658
: #7 gtk_text_layout_get_iter_at_pixel at gtktextlayout.c:2613
: #8 gtk_text_view_event at gtktextview.c:4647
: #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
: #14 gtk_widget_event_internal at gtkwidget.c:6191
: #15 gtk_widget_event at gtkwidget.c:5951
: #16 propagate_event_up at gtkmain.c:2400
Comment 1 Neil 2012-10-15 19:01:10 EDT
Created attachment 627772 [details]
File: core_backtrace
Comment 2 Neil 2012-10-15 19:01:12 EDT
Created attachment 627773 [details]
File: environ
Comment 3 Neil 2012-10-15 19:01:13 EDT
Created attachment 627774 [details]
File: event_log
Comment 4 Neil 2012-10-15 19:01:16 EDT
Created attachment 627775 [details]
File: limits
Comment 5 Neil 2012-10-15 19:01:17 EDT
Created attachment 627776 [details]
File: backtrace
Comment 6 Neil 2012-10-15 19:01:20 EDT
Created attachment 627777 [details]
File: cgroup
Comment 7 Neil 2012-10-15 19:01:21 EDT
Created attachment 627778 [details]
File: smolt_data
Comment 8 Neil 2012-10-15 19:01:23 EDT
Created attachment 627779 [details]
File: maps
Comment 9 Neil 2012-10-15 19:01:24 EDT
Created attachment 627780 [details]
File: dso_list
Comment 10 Neil 2012-10-15 19:01:26 EDT
Created attachment 627781 [details]
File: build_ids
Comment 11 Neil 2012-10-15 19:01:27 EDT
Created attachment 627782 [details]
File: proc_pid_status
Comment 12 Neil 2012-10-15 19:01:29 EDT
Created attachment 627783 [details]
File: var_log_messages
Comment 13 Neil 2012-10-15 19:01:30 EDT
Created attachment 627784 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-12-21 04:07:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 07:35:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.